#!/bin/sh

cat init.js > hashcut.js

jsfiles="i18n model ldt-serializer segmentapi-serializer contentapi-serializer mashupcore editor mashupplayer mediaplayer social"

for jsfile in $jsfiles
do
  cat $jsfile.js >> hashcut.js
done
